#testheader
{
	background: #fff;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
#testheader p
{
	margin: 0;
}

/* Layout stylesheet
----------------------------------------------
	Name: Firstname Lastname
	Date: Day Month Year
*/ 


/* Index
----------------------------------------------
	1. Layout
	2. Head
	3. Content
	4. Foot
	5. General Styles
*/


/* 1. Layout
----------------------------------------------*/

body
{
	padding: 0;
	background: url(../images/bg-body.jpg) no-repeat center 0 fixed #a4d7f0;
}

.wrapper
{
	max-width: 990px;
	width: 100% !important;
	margin: 0 auto;
	position: relative;
}

#head
{
	position: relative;
	z-index: 110;
}

#banner
{
	background: #1968ba;
	max-height: 330px;
	overflow: hidden;
	z-index: 100;
}

#content
{
	position: relative;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	margin: 0 auto 1em;
	background: #fff url(../images/bg-right.png) repeat-y 0 0;
	background-size: 100% 100%;
	-moz-box-shadow: 0 10px 10px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 10px 10px rgba(0,0,0,0.6);
	box-shadow: 0 10px 10px rgba(0,0,0,0.6);
}

#foot
{
	
}


/* 2. Head
----------------------------------------------*/

/* This area should include logo, search and main navigation */
div#head img#logo
{
	float: left;
	margin: 21px 4% 14px;
	min-width: 130px;
}

div#head img#ssfLogo
{
	float: right;
	margin: 80px 4% 0px;
	min-width: 130px;
}

/* --- main navigation */
ul.ddMenu
{
	margin: 0;
	padding: 0;
	width: 100%;
	background: url(../images/mainnavbg.png) repeat-x 0 0;
	z-index: 105;
}

	ul.ddMenu li
	{
		float: left;
		display: block;
		position: relative;
		margin: 0;
		padding: 0;
		list-style: none;
		height: 67px;
	z-index: 105;
	}

	ul.ddMenu li a
	{
		display: block;
		margin: 0;
		padding: 0;
		text-decoration: none;
		height: 67px;
		background: #fff url(../images/bg-nav.jpg) 0 0 no-repeat;
		text-align: center;
		color: #fff;
		text-transform: uppercase;
		text-indent: -999em;
	}
	
	/* off state */
	
	ul.ddMenu li#menu1 a
	{
		width: 67px;
		background-position: 0 0;
	}
	
	ul.ddMenu li#menu2 a
	{
		width: 157px;
		background-position: -67px 0;
	}
	
	ul.ddMenu li#menu3 a,
	ul.ddMenu li.menuIsParent a
	{
		width: 124px;
		background-position: -224px 0;
	}
	
	ul.ddMenu li#menu4 a
	{
		width: 187px;
		background-position: -348px 0;
	}
	
	ul.ddMenu li#menu5 a
	{
		width: 91px;
		background-position: -535px 0;
	}
	
	ul.ddMenu li#menu6 a
	{
		width: 118px;
		background-position: -626px 0;
	}
	
	ul.ddMenu li#menu7 a
	{
		width: 104px;
		background-position: -744px 0;
	}
	
	ul.ddMenu li#menu8 a
	{
		width: 142px;
		background-position: -848px 0;
	}
	
	/* hover / on state */
	
	ul.ddMenu li#menu1.on a,
	ul.ddMenu li#menu1.on a:hover
	{
		width: 67px;
		background-position: 0 -67px;
	}
	
	ul.ddMenu li#menu2.on a,
	ul.ddMenu li#menu2 a:hover
	{
		width: 157px;
		background-position: -67px -67px;	
	}
	
	ul.ddMenu li#menu2.ddHover a,
	ul.ddMenu li#menu2.on:hover a
	{
		background-position: -67px -67px;
	}
	
	ul.ddMenu li#menu3.on a,
	ul.ddMenu li#menu3 a:hover,
	ul.ddMenu li.menuIsParent.on a,
	ul.ddMenu li.menuIsParent a:hover
	{
		width: 124px;
		background-position: -224px -67px;
	}
	
	ul.ddMenu li#menu4.on a,
	ul.ddMenu li#menu4 a:hover
	{
		width: 187px;
		background-position: -348px -67px;
	}
	
	ul.ddMenu li#menu5.on a,
	ul.ddMenu li#menu5 a:hover
	{
		width: 91px;
		background-position: -535px -67px;
	}
	
	ul.ddMenu li#menu6.on a,
	ul.ddMenu li#menu6 a:hover
	{
		width: 118px;
		background-position: -626px -67px;
	}
	
	ul.ddMenu li#menu7.on a,
	ul.ddMenu li#menu7 a:hover
	{
		width: 104px;
		background-position: -744px -67px;
	}
	
	ul.ddMenu li#menu8.on a,
	ul.ddMenu li#menu8 a:hover
	{
		width: 142px;
		background-position: -848px -67px;
	}
 
	/* --- drop down navigation on states */
	ul.ddMenu li:hover a,
	ul.ddMenu li.ddHover a, 
	ul.ddMenu li a:hover,
	ul.ddMenu li.on a,
	ul.ddMenu li.on a:hover,
	ul.ddMenu li.on:hover a, 
	ul.ddMenu li.ddHover.on a
	{
		
	}

	/* --- drop down navigation */
	ul.ddMenu ul
	{
		position: absolute;
		top: -999em;
		left: 0;
		width: 200px; 
		height: auto;
		margin: 0 !important;
		padding: 0 !important;
	}

	ul.ddMenu li:hover ul,
	ul.ddMenu li.ddHover ul
	{
		top: 67px; /* input your own value, value in height of the main menu, your dropdown is attached to */
		left: 0;
		z-index: 105;
	}

	ul.ddMenu li li:hover ul,
	ul.ddMenu li li.ddHover ul
	{
		top: 0;
		left: 200px; /* input your own value */
	}

	ul.ddMenu li li
	{
		height: auto;
		margin: 0 !important;
		background: #080045; /* input your own value */
	} 

	ul.ddMenu li li:last-child,
	ul.ddMenu li li.end
	{
		
	}

	ul.ddMenu li li a
	{
		float: none !important;
		display: block;
		height: auto;
		padding: 8px 16px; /* input your own value */
		color: #fff !important; /* input your own value */
		font-weight: normal !important;
		font-size: 14px !important; /* input your own value */
		background: #080045 !important; /* input your own value */
		text-transform: none;
		text-indent: 0 !important;
		text-align: left;
	}

	ul.ddMenu li li:hover a,
	ul.ddMenu li li.ddHover a,
	ul.ddMenu li.ddHover li a:hover
	{
		background: #3364b8 !important;
	}

/* Mobile Menu */

#mobilemenu
{
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	display: none;
	width: 300px;
	height: 100%;
	background: #1667bb;
	z-index: 999;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
}

#mobilemenu h4
{
	color: #fff;
	display: block;
	font-size: 19px;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0;
	padding: 15px 7%;
}

.mobilemenuclose
{
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	background: url(../images/menu-close.png) center center no-repeat;
	width: 30px;
	height: 30px;
	padding: 10px;
	text-indent: -999em;
	cursor: pointer;
}

#mobilemenu li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#mobilemenu ul
{
	margin: 0;
	padding: 0;
	background: #03a4e7;
}

#mobilemenu ul ul
{
	margin: 0;
	padding: 0;
	background: #293d99;
	display: none;
}

#mobilemenu ul li a
{
	display: block;
	font-size: 14px;
	padding: 10px 7%;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	border-bottom: 1px solid #68c8f1;
}

#mobilemenu ul li.on a
{
	color: #fff;
	background: #080045;
}

#mobilemenu ul li li a,
#mobilemenu ul li.on li a
{
	background: none;
	text-transform: none;
	color: #fff;
	padding: 8px 12%;
	border-bottom: 1px solid #7f8bc2;
	font-weight: normal;
}

#mobilemenu ul li li a:hover
{
	color: #fff;
	background: #161b6a;
}

#mobilemenu li a span
{
	display: block;
}

#mobilemenu > ul > li.menuIsParent > a > span
{
	background: url(../images/nav-arrow-down.png) no-repeat right 50%;
	padding-right: 28px;
}

#mobilemenu > ul > li.on.menuIsParent > a > span
{
	background: url(../images/nav-arrow-up.png) no-repeat right 50%;
	padding-right: 28px;
}

#mobilemenu ul li li.on a
{
	background: #161b6a;
}

#mobilemenu ul li li.end a
{
	border: none;
}

#mobilemenu ul li#loginli a
{
	background: url(../images/mainnavbg2.png) repeat-x 0 0 #8b0b0d;
}
#mobilemenu ul li#loginli a:hover
{
	background: #dc1920;
}


/* 3. Content
----------------------------------------------*/

/* --- Banner */	
div#slider
{
		z-index: 100;
}
	
	div#slider ul
	{
		margin: 0;
		padding: 0;
		width: 100%;
		overflow: hidden;
		z-index: 100;
	}
	div#slider li
	{
		margin: 0;
		padding: 0;
		width: 100%;
		list-style: none;
	}
	div#slider li a,
	div#slider li a img
	{
		display: block;
		width: 100%;
	}

	div#slider #sliderNav
	{
		padding: 0;
		z-index: 100;
		list-style: none;
		position: absolute;
		right: 4%;
		bottom: 20px;
	}

	div#slider #sliderNav a
	{
		float: left;
		width: 20px;
		height: 20px;
		display: block;
		background: url(../images/slider-off.png) 0 0 no-repeat;
		margin: 0 0 0 10px;
		text-indent: -999em;
	}

	div#slider #sliderNav a.cycle-pager-active
	{
		background: #0072b4 url(../images/slider-on.gif) 0 0 no-repeat;
	}
	
	div#slider #sliderNav a:hover
	{
		background: #ee3224 url(../images/slider-on.gif) 0 0 no-repeat;
	}
	
/* --- News */
#news
{
	float: left;
	color: #fff;
	font-size: 11px;
}

	#news .padme
	{
		padding: 15px 7% 0;
	}
	#news h2
	{
		margin: 0 0 .5em;
		color: #fff;
	}

	.newsFrontList
	{
		margin: 0;
		padding: 0;
	}
	
	.newsFrontList h3
	{
		line-height: 1.4em;
	}
	
	.newsFrontList .newsThumb
	{
		float: left;
		width: 22%;
	}
	
	.newsFrontList .newsDesc
	{
		float: right;
		width: 73%;
	}
	
	.newsFrontList li
	{
		padding: 15px 0;
		border-top: 1px solid #528dcb;
	}
	
	.newsDesc a
	{
		color: #fff;
	}
	
	.newsDesc p
	{
		font-size: 11px;
		margin: 0;
	}
	
#brochure
{
}

	#brochure ul,
	#brochure ul li
	{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#brochure li a,
	#brochure li a img
	{
		display: block;
		width: 100%;
	}		

#sideBar
{
	float: right;
	margin: 0;
}

	.downloadList
	{
		margin: 15px 0;
		padding: 0;
	}
	
	.downloadList h3
	{
		margin: 0 0 5px;
		line-height: 1.4em;
	}
	
	.downloadList p
	{
		margin: 0;
		font-size: 11px;
	}
	
	#content #sideBar .downloadList li
	{
		margin: 0;
		padding: 15px 0;
		border-top: 1px solid #d3d4d4;
	}
	
	.downloadList .fileThumb
	{
		float: left;
		width: 22%;
	}
	
	.downloadList .fileDesc
	{
		float: right;
		width: 73%;
	}
	
	.welcomeSection .downloadList .fileDesc
	{
		float: right;
		width: 73%;
	}
	
	#content #sideBar ul
	{
		margin: 0;
		padding: 0;
	}

	#content #sideBar ul li
	{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	#content #sideBar ul.sideNav
	{
		margin: 0 0 20px;
		width: 110%;
		position: relative;
		right: 17%;
	}

	#content #sideBar ul.sideNav li a
	{
		display: block;
		width: 196px;
		padding: 7px 20px 7px 50px;
	}

	#content #sideBar ul.sideNav li a:hover
	{	
		text-decoration: underline;
	}

	#content #sideBar ul.sideNav li.on a
	{	
		background: #1968ba url(../images/nav-arrow.gif) left center no-repeat;
		border: none;
		color: #fff;
		font-weight: bold;
	}

	#content #sideBar ul.sideNav li.on li a
	{	
		width: 162px;
		padding: 3px 25px 3px 22px;
		border: none;
		color: #777;
		font-weight: normal;
		font-size: 11px;
		text-shadow: none;
	}

	#content #sideBar ul.sideNav li li.on a
	{
		font-weight: bold;	
	}

	#content #sideBar ul.sideNav li.on li li a
	{
		padding: 3px 25px 3px 34px;
		color: #777 !important;
		font-weight: normal !important;
		background-position: 22px 9px !important;
	}

	#content #sideBar ul.sideNav li li.on a,
	#content #sideBar ul.sideNav li li li.on a
	{
		color: #27479e !important;
		font-weight: bold !important;
		text-shadow: none !important;
	}
	
	.welcomeSection .myAccountSideBar,
	.welcomeSection #downloads
	{
		margin: 0 0 10px !important;
    		width: 249px;
	}
	
	.myAccountSideBar h2
	{
		padding: 0 0 .5em;
		border-bottom: 1px solid #D3D4D4;
	}
	
	.myAccountSideBar h2 a
	{
		display: block;
		text-indent: -999em;
		background: url(../images/h2-my-account.gif) 0 0 no-repeat;
		width: 103px;
		height: 23px;
	}
	
	.myAccountSideBar ul li a
	{
		display: block;
		padding: 7px 0 !important;
	}

	#content #btnLogin
	{
		position: absolute;
		bottom: 0;
		right: 20px;
		display: block;
		background: url(../images/btn-login.gif) 0 0 no-repeat;
		width: 64px;
		height: 36px;
		text-indent: -999em;
	}

#content #mainBar
{
	padding: 20px 0;
}
.nothome #content
{
	background: #fff;
}
.nothome #mainBar
{
	width: 75%;
}
.nothome #sideBar
{
	width: 25%;
	background: #EFF0F0;
}
.nothome #sideBar .padme
{
	border-left: 1px solid #D7D7D7;
	padding-top: 30px;
}

	.breadcrumb
	{
		display: none;
	}
	
	#stateMenu
	{
		float: left;
		margin: 20px 0;
		padding: 0;
	}
	
	#stateMenu li
	{
		float: left;
		display: block;
		padding: 0;
		margin: 0 1px 0 0;
		list-style: none;
	}
	
	#stateMenu li.end
	{
		margin: 0;
	}
	
	.when_where_table
	{
		margin: 0 0 40px;
	}
	
	.small
	{
		color: #000;
		font-size: 12px;
	}
	
	.whenwhereSection .recordDetail
	{
		margin: 0 0 40px;
	}
	
	.backtotop
	{
		margin: 50px 0 0;
	}
	.backtotop a
	{
		background: url(../images/top-arrow-up.png) no-repeat 0 50%;
		padding-left: 23px;
		color: #70b538;
		font-size: 11px;
	}


/* 4. Foot
----------------------------------------------*/

.sponsors ul,
.sponsors ul li
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.sponsors ul li
{
	float: left;
	margin: 10px 3%;
	width: 19%;
}

#foot p
{
	font-size: 12px;
	color: #1968ba;
	margin: 15px;
	text-align: right;
}

#foot p a
{
	color: #1968ba;
}

/* 5. General Styles
----------------------------------------------*/

.left
{
	float: left;
}

.right
{
	float: right;
}

.padme
{
	padding: 15px 7%;
}

img.imageRight
{
	float: right;
	display: inline;
	margin: 0 0 10px 15px;
	padding: 5px;
	border: 1px solid #ddd;
	-moz-box-shadow: 0 3px 3px #DDDDDD;
}

img.imageLeft
{
	float: left;
	margin: 0 15px 10px 0;
	padding: 5px;
	border: 1px solid #ddd;
	-moz-box-shadow: 0 3px 3px #DDDDDD;
}

.form-link
{
	display: block;
	margin: 0 0 1em;
}

#TB_window
{
	border: 4px solid #fff !important;
}

#TB_window #TB_title, #TB_window #TB_closeAjaxWindow
{
	height: auto !important;
	padding: 0 !important;
	background: none !important;
	text-indent: -999em !important;
}

#TB_window #TB_closeWindowButton
{
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/fancy_closebox.png) no-repeat 0 0;
	color: transparent;
	font-size: 0 !important;
	text-indent: -999em !important;
	cursor: pointer;
	position: absolute !important;
	top: -15px !important;
	right: -15px !important;
}

#TB_ajaxContent
{
	padding: 25px !important;
}

#TB_ajaxContent h3
{
	margin: 0 !important;
	font-size: 20px !important;
}

#TB_ajaxContent p
{
	margin: 0 !important;
	padding: 0 !important;
	font-size: 12px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
}

#TB_window img#TB_Image
{
	border: 0 !important;
}	